#ifndef INCLUDEALL_H
#define INCLUDEALL_H

/*
library Kompendium für Arduino App "Ruderwege messen"


1. Unter Verwendung der mit Arduino 1.8.3 mitglieferten libraries:
  Wire
  ...\arduino-1.8.3\hardware\arduino\avr\libraries\Wire\src\Wire.cpp
  ...\arduino-1.8.3\hardware\arduino\avr\libraries\Wire\src\Wire.h
  LiquidCrystal:
  ...\arduino-1.8.3\libraries\LiquidCrystal\src\LiquidCrystal.cpp
  ...\arduino-1.8.3\libraries\LiquidCrystal\src\LiquidCrystal.h

  2. Zusaetzliche Libraries (https://www.i2cdevlib.com) im
  libraries Verzeichnis innerhalb des Sketch Verzeichnis:

  I2Cdev
  ...\ARDUINO_SKETCHES\libraries\I2Cdev\
  ...\ARDUINO_SKETCHES\libraries\I2Cdev\I2Cdev.cpp
  ...\ARDUINO_SKETCHES\libraries\I2Cdev\I2Cdev.h
  
  
*/



// Arduino Wire library is required if I2Cdev I2CDEV_ARDUINO_WIRE implementation
// is used in I2Cdev.h
#include <Wire.h>

#include <Filters.h> 

//Fuer das LCD KeyPad-Shield
#include <LiquidCrystal.h>    // für das LCD
/*******************************************************************************************/
//Fuer das speichern von Werten
#include <EEPROM.h>

#include "imu.h"			// class/methods for imu


#endif